
@media screen and (max-width: 700px) {
    .navbar #lol {
        display: none;
    }
}

.navbar ul {
    list-style: none;
    background-color: #404040;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    scrollbar-width: none;
}

.navbar li {
    float: left;
}

.navbar a {
    color: white;
    text-decoration: none;
    padding: 10px;
    text-align: center;
    display: block;
}

.navbar a:hover {
    background-color: #02a212a1;

}

@media screen and (max-width: 700px) {
    .navbar a:hover {
        color: black;
    }
}

@media screen and (max-width: 700px) {
    .navbar {
        overflow-x: auto;
        white-space: nowrap;
        scrollbar-color: none;
        background-color: white;
        border-top: none;
        border-bottom: none;

    }
}

@media screen and (max-width: 700px) {
    .navbar ul li {
        display: inline-block;

    }
}

@media screen and (max-width: 700px) {
    .navbar ul {
        overflow: auto;
        background: none;
    }
}

@media screen and (max-width: 700px) {
    .navbar li {
        float: none;

    }
}

@media screen and (max-width: 700px) {
    .space {
        margin-left: 3px;

    }
}

@media screen and (max-width: 700px) {
    .navbar a {
        display: inline-block;
        padding: 8px;
        background-color: #007bff;
        border-radius: 8px;
        font-size: 14px;
        margin-left: 1px;

    }
}
